﻿@charset "utf-8";
/* CSS Document */
/* * {
   margin: 0;
}*/

html {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #666;
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    height: 100%;
}

* {
    outline: none;
}

.clr {
    clear: both;
    display: block;
}

div, h1, h2, h3, h4, h5, h6, p, ul, li, form {
    margin: 0;
    padding: 0;
}

a, img {
    border: none;
    outline: none;
    text-decoration: none;
}

    a:hover {
    }

p {
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

ul, ol, li {
    list-style: none;
}

.bdy-left {
    background: url(/content/images/bdy1.jpg) repeat-x 0 0 #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50%;
    height: 128px;
}

.bdy-right {
    background: url(/content/images/bdy1.jpg) repeat-x 0 0 #fff;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 50%;
    height: 128px;
}

.bg-red {
    background: url(/content/images/red-bg.jpg) repeat-x 0 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50%;
    height: 128px;
}

.bg-grn {
    background: url(/content/images/grn-bg.jpg) repeat-x 0 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    width: 50%;
    height: 128px;
}

/*Wrapper*/
.wrpr {
    width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

/*Header*/
.header1 {
    background: url(/content/images/header1-bg.jpg) no-repeat left bottom #333;
    height: 128px;
    position: relative;
    padding: 0 32px 0 0;
}

    .header1 .v2 {
        padding: 9px 0 0 0;
        float: right;
        position: relative;
        z-index: 4;
    }

    .header1 h2 {
        float: right;
        font-size: 20px;
        color: #fff;
        font-weight: normal;
        padding: 23px 48px 25px 0;
        line-height: 20px;
        background: url(/content/images/line.jpg) 157px 21px no-repeat;
        background-size: 23px;
        position: relative;
        z-index: 2;
        margin: 0 -12px 0 0;
    }

    .header1 h3 {
        font-size: 20px;
        color: #fff;
        font-weight: normal;
        padding: 0 80px 12px 0;
        line-height: 20px;
    }

    .header1 h4 {
        font-size: 28px;
        color: #fff;
        font-weight: normal;
        padding: 0 80px 0 0;
        line-height: 20px;
    }

.header2 {
    background: url(/content/images/header2-bg.jpg) no-repeat left bottom #333;
    height: 127px;
    position: relative;
    padding: 0 32px 0 0;
}

    .header2 .v2 {
        padding: 9px 0 0 0;
        float: right;
    }

    .header2 h2 {
        float: right;
        font-size: 20px;
        color: #5eb546;
        font-weight: normal;
        padding: 23px 36px 25px 0;
        line-height: 20px;
    }

    .header2 h3 {
        font-size: 20px;
        color: #fff;
        font-weight: normal;
        padding: 0 80px 12px 0;
        line-height: 20px;
    }

    .header2 h4 {
        font-size: 28px;
        color: #fff;
        font-weight: normal;
        padding: 0 80px 0 0;
        line-height: 20px;
    }

    .header2 h5 {
        font-size: 32px;
        color: #fff;
        font-weight: normal;
        padding: 5px 80px 0 0;
        line-height: 20px;
    }

    .header2 h6 {
        font-size: 16px;
        color: #ffffcc;
        padding: 10px 80px 0 0;
        line-height: 20px;
    }

    .header2 b {
        font-size: 22px;
        color: #fff;
        font-weight: normal;
        padding: 8px 80px 0 0;
        line-height: 20px;
        display: block;
    }

    .header2 p {
        position: absolute;
        top: 20px;
        left: 175px;
    }

        .header2 p a {
            color: #999;
            font-size: 18px;
        }

            .header2 p a:hover, .header2 p a.active {
                color: #5eb546;
            }

.mainContent {
    padding: 12px 75px 40px 0;
}

.register {
    float: right;
    width: 430px;
}

    .register .smBx {
        height: 75px;
        position: relative;
    }

        .register .smBx span {
            display: block;
            color: #666;
            font-size: 16px;
            font-weight: bold;
            padding: 0 0 2px;
        }

        .register .smBx input[type="text"], .register .smBx input[type="password"] {
            width: 210px;
            height: 30px;
            background: #e6e6e6;
            border: none;
            padding: 0 5px;
            color: #666;
            font-size: 16px;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
            margin: 0 0 3px;
        }

.valid input, .valid select {
    background: #e0f2e5 !important;
}

.valid .tick {
    display: block;
}

.wrong input, .wrong select, input.wrong, select.wrong {
    background: #ffd6e0 !important;
}

.wrong .valid-msg, .wrong .excl {
    display: block;
}


.tick {
    background: url(/content/images/tick.png) no-repeat center center #e0f2e5;
    width: 33px;
    height: 30px;
    position: absolute;
    top: 22px;
    right: 235px;
    display: none;
}

.register .smBx small {
    display: block;
    font-size: 12px;
    color: #999;
}

.register .chckBx, .profileBx .smBx .chckBx {
    margin: 10px -25px 0 0;
}

.register .smBx label {
}

.register .chckBx .icheckbox_minimal, .profileBx .smBx .chckBx .icheckbox_minimal, .profileBx .smBx .chckBx .iradio_minimal, .step2-rt .smBx .chckBx .icheckbox_minimal, .step2-rt .iradio_minimal, .step2-lf .chckBxes .icheckbox_minimal {
    float: right;
    margin-left: 7px;
}

.excl {
    background: url(/content/images/wrong.png) no-repeat center center #ffd6e0;
    width: 33px;
    height: 30px;
    position: absolute;
    top: 22px;
    right: -46px;
    display: none;
}

.valid-msg {
    background: #ff5c85;
    height: 27px;
    color: #fff;
    width: 160px;
    padding: 3px 5px 0;
    line-height: 12px;
    position: absolute;
    top: 22px;
    right: 235px;
    display: none;
}

.register input[type="submit"], .register div.submitButton {
    background: url(/content/images/grnBtn1.png) no-repeat;
    width: 257px;
    height: 43px;
    border: none;
    cursor: pointer;
    text-align: right;
    display: block;
    color: #fff;
    font-size: 24px;
    padding: 0 45px 0 0;
    margin: 20px -36px 0 0;
}


.register div.submitButton {
    text-align: center;
    line-height: 40px;
}

.fbBox {
    width: 315px;
    float: left;
}

    .fbBox p {
        color: #666;
        font-size: 20px;
        line-height: 24px;
        padding: 0 42px 35px 0;
    }

    .fbBox .fb {
        background: url(/content/images/fb-ico.png) no-repeat right 0;
        height: 44px;
        padding: 0 42px 0 0;
        display: inline-block;
    }

        .fbBox .fb span {
            background: #3b5998;
            height: 30px;
            display: inline-block;
            min-width: 200px;
            padding: 0 10px;
            color: #fff;
            line-height: 28px;
            font-size: 18px;
            margin: 14px 0 0 0;
        }

.profile-register {
}

.profileBx {
    width: 347px;
    float: right;
}

.padLf {
    padding: 0 0 0 140px;
}

.profileBx .smBx, .step2-rt .smBx {
    position: relative;
    height: 76px;
}

    .profileBx .smBx span, .step2-rt .smBx span {
        display: block;
        color: #666;
        font-size: 16px;
        font-weight: bold;
        padding: 0 0 2px;
    }

        .profileBx .smBx span small, .step2-rt .smBx span small, .step2-lf .smBx span small {
            display: inline-block;
            font-size: 12px;
        }

    .profileBx .smBx small, .step2-rt .smBx small {
        display: block;
        font-size: 12px;
        color: #999;
    }

.profileBx .iradio_minimal, .step2-rt .iradio_minimal {
    float: right;
    margin-top: 20px;
}

.profileBx label, .step2-rt label {
    color: #666;
    font-size: 16px;
    font-weight: bold;
    float: right;
    width: 105px;
    padding: 20px 0 0 0;
}

.profileBx .smBx .chckBx label.lab1, .step2-rt .smBx .chckBx label.lab1 {
    padding-top: 0;
    font-size: 12px;
    font-weight: normal;
}

.profileBx .smBx select, .step2-rt .smBx select {
    width: 218px;
    height: 30px;
    background: #e6e6e6;
    border: none;
    padding: 5px;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 3px;
}

.profileBx .smBx .date, .step2-rt .smBx .date {
    float: right;
    width: 90px;
}

.profileBx .smBx .date1, .step2-rt .smBx .date1 {
    float: right;
    width: 71px;
}

.profileBx .smBx .date select, .step2-rt .smBx .date select {
    width: 76px;
}

.profileBx .smBx .date1 select, .step2-rt .smBx .date1 select {
    width: 57px;
}

.profileBx .smBx .phone, .step2-rt .smBx .phone {
    padding: 5px 0 0 0;
}

    .profileBx .smBx .phone input[type="text"], .step2-rt .smBx .phone input[type="text"] {
        width: 115px;
        height: 30px;
        background: #e6e6e6;
        border: none;
        padding: 0 5px;
        color: #666;
        font-size: 16px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0 0 0 10px;
        float: right;
    }

    .profileBx .smBx .phone select, .step2-rt .smBx .phone select {
        width: 66px;
    }

.profileBx input[type="submit"] {
    background: url(/content/images/grnBtn2.png) no-repeat;
    width: 345px;
    height: 43px;
    border: none;
    cursor: pointer;
    text-align: right;
    display: block;
    color: #fff;
    font-size: 24px;
    padding: 0 45px 0 0;
    margin: 95px -36px 0 0;
}

/*Expert Form step 1*/
.step1 {
    width: 430px;
}

    .step1 .smBx {
        height: 75px;
        position: relative;
    }

        .step1 .smBx span {
            display: block;
            color: #666;
            font-size: 16px;
            font-weight: bold;
            padding: 0 0 2px;
        }

.step .smBx input[type="text"], .step .smBx input[type="password"] {
    width: 210px;
    height: 30px;
    background: #e6e6e6;
    border: none;
    padding: 0 5px;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 3px;
}



.step1 .smBx .tick {
    background: url(/content/images/tick.png) no-repeat center center #e0f2e5;
    width: 33px;
    height: 30px;
    position: absolute;
    top: 22px;
    left: 160px;
}

.step1 .smBx small {
    display: block;
    font-size: 12px;
    color: #999;
}

.step1 .chckBx, .profileBx .smBx .chckBx {
    margin: 10px -25px 0 0;
}

.step1 .smBx label {
}

.step1 .chckBx .icheckbox_minimal, .profileBx .smBx .chckBx .icheckbox_minimal, .profileBx .smBx .chckBx .iradio_minimal {
    float: right;
    margin-left: 7px;
}



.next {
    background: url(/content/images/grnBtn1.png) no-repeat;
    width: 212px;
    height: 43px;
    cursor: pointer;
    text-align: right;
    display: block;
    color: #fff;
    font-size: 24px;
    padding: 0 45px 0 0;
    margin: 40px -36px 0 0;
    line-height: 43px;
}

.mine .green-link {
    background: url(/content/images/grnBtn1.png) no-repeat;
}

.next-short {
    background: url(/content/images/grnBtn3.png) no-repeat;
    width: 135px;
    height: 37px;
    cursor: pointer;
    text-align: center;
    display: block;
    color: #fff;
    font-size: 24px;
    line-height: 43px;
}


.green-link-left {
    background: url(/content/images/grnBtn1.png) no-repeat;
    /*width: 212px;
    height: 43px;*/
    cursor: pointer;
    text-align: right;
    display: inline;
    color: #fff;
    font-size: 20px;
    padding-right: 5px;
    padding-left: 25px;
    /*padding: 0 45px 0 0;
    margin: 40px -36px 0 0;
    line-height: 43px;*/
}

.green-link {
    background: url(/content/images/grnBtn1.png) no-repeat;
    /*width: 212px;
    height: 43px;*/
    cursor: pointer;
    text-align: right;
    display: block;
    color: #fff;
    font-size: 20px;
    padding-right: 20px;
    /*padding: 0 45px 0 0;
    margin: 40px -36px 0 0;
    line-height: 43px;*/
}

.step2 {
}

.step2-rt {
    float: right;
    width: 452px;
}

    .step2-rt .smBx1 {
        height: 40px !important;
    }

.step2-lf {
    float: left;
    width: 338px;
    padding: 20px 0 0 55px;
}

    .step2-lf .smBx {
        padding: 0 0 20px;
    }

        .step2-lf .smBx span, .step3-rt span, .step3-lf .smBx span {
            display: block;
            color: #666;
            font-size: 18px;
            padding: 0 0 6px;
        }

        .step2-lf .smBx .addSkill {
            position: relative;
            width: 43px;
            float: left;
        }

            .step2-lf .smBx .addSkill span {
                display: none;
            }

            .step2-lf .smBx .addSkill:hover span {
                display: block;
                background: url(/content/images/tooltip.png) no-repeat;
                width: 79px;
                height: 38px;
                color: #4d4d4d;
                font-size: 12px;
                line-height: 30px;
                text-align: center;
                position: absolute;
                top: -45px;
                left: -38px;
            }

            .step2-lf .smBx .addSkill a {
                background: url(/content/images/add-skills.png) no-repeat;
                width: 43px;
                height: 43px;
                display: block;
            }

        .step2-lf .smBx select {
            float: right;
            width: 278px;
            height: 30px;
            background: #e6e6e6;
            border: none;
            padding: 5px;
            color: #666;
            font-size: 16px;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
            margin: 0 0 3px;
        }

        .step2-lf .smBx input[type="text"] {
            width: 260px;
            height: 30px;
            background: #e6e6e6;
            border: none;
            padding: 0 5px;
            color: #666;
            font-size: 16px;
            font-weight: bold;
            font-family: Arial, Helvetica, sans-serif;
            margin: 0 0 3px;
        }

    .step2-lf .next {
        background: url(/content/images/grnBtn2.png) no-repeat 0 0;
        width: 300px;
        margin-top: 110px;
    }

    .step2-lf .chckBxes {
        margin: 0 -22px 0 0;
        width: 335px;
        padding: 0 0 25px;
    }

        .step2-lf .chckBxes .icheckbox_minimal {
            margin-bottom: 15px;
        }

        .step2-lf .chckBxes label {
            float: right;
            width: 135px;
        }

/*Step 3*/
.step3 {
}

.step3-rt {
    float: right;
    width: 335px;
    padding: 0 40px 0 0;
}

    .step3-rt span {
    }

    .step3-rt input[type="text"] {
        width: 325px;
        height: 30px;
        background: #e6e6e6;
        border: none;
        padding: 0 5px;
        color: #666;
        font-size: 16px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0 0 15px;
    }

a.skip {
    text-decoration: underline;
    color: #1d8c39;
    font-size: 34px;
    display: inline-block;
    margin: 50px 0 0 0;
}

    a.skip:hover {
        text-decoration: none;
    }

.step3-lf {
    width: 300px;
    float: left;
    padding: 27px 0 0 90px;
}

    .step3-lf .smBx {
        height: 66px;
    }

    .step3-lf .add {
        float: right;
        margin: 0 -15px 0 25px;
    }

    .step3-lf label {
        font-size: 14px;
        padding: 5px 0 0 0;
        float: right;
    }

    .step3-lf input[type="text"] {
        width: 115px;
        height: 30px;
        background: #e6e6e6;
        border: none;
        padding: 0 5px;
        color: #666;
        font-size: 16px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        float: right;
        margin: 0 0 0 10px;
    }

    .step3-lf .icheckbox_minimal {
        float: right;
    }

    .step3-lf select {
        min-width: 65px;
        height: 30px;
        background: #e6e6e6;
        border: none;
        padding: 5px;
        color: #666;
        font-size: 16px;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        margin: 0 0 3px;
    }

    .step3-lf .next {
        background: url(/content/images/grnBtn2.png) no-repeat 0 0;
        width: 300px;
        margin-top: 55px;
    }

.step4 {
    padding: 50px 0 20px;
}

    .step4 ul {
        padding: 0 40px 0 0;
    }

        .step4 ul li {
            width: 210px;
            height: 205px;
            background: #e6e6e6;
            margin: 0 0 100px 15px;
            float: right;
            padding: 5px;
        }

            .step4 ul li h2 {
                color: #666;
                font-size: 28px;
                font-weight: normal;
            }

a.acBtn {
    background: url(/content/images/accBtn.jpg) no-repeat;
    width: 762px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    display: inline-block;
    color: #fff;
    font-size: 30px;
}

.profileBx .smBx .phone span.customSelect {
    float: right;
}

.customSelect {
    height: 30px;
    background: #e6e6e6;
    border: none;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding: 0 !important;
}

.customSelectInner {
    background: url(/content/images/select-drop.png) no-repeat 5px 12px #e6e6e6;
}

/*Footer*/
.footer {
    border-top: 2px solid #999;
    padding: 5px 0;
}

.footIn {
    width: 960px;
    margin: 0 auto;
}

    .footIn p {
        color: #999;
        font-size: 12px;
        padding: 0 118px 0 0;
    }

/*Welcome*/
.welcome-page {
    width: 300px;
    height: 600px;
    margin: 0 auto;
    border: 0px solid #d4d4d4;
}

    .welcome-page .head {
        height: 24px;
        background: #262626;
    }

        .welcome-page .head h1 {
            float: right;
            padding: 3px 8px 0 0;
            margin-top: -5px;
        }

        .welcome-page .head p {
            font-size: 13px;
            float: left;
            line-height: 24px;
            padding: 0 0 0 25px;
        }

            .welcome-page .head p a.active {
                color: #f2f2f2;
            }

            .welcome-page .head p a {
                color: #999;
            }

    .welcome-page .login-body {
        background: #dbeddf;
        padding: 70px 9px 0 26px;
        height: 355px;
    }

        .welcome-page .login-body h6 {
            color: #1d8c39;
            font-size: 54px;
            font-weight: normal;
            line-height: 54px;
            padding: 0 0 10px;
        }

        .welcome-page .login-body p {
            font-size: 16px;
            color: #1d8c39;
            text-align: right;
            padding: 0 0 4px;
            line-height: 14px;
        }

.fbLog {
    background: url(/content/images/fb-log.png) no-repeat 0 0;
    font-size: 16px;
    color: #3b5998;
    padding: 0 0 0 25px;
    line-height: 26px;
    display: inline-block;
}

.welcome-page .login-body .logBx {
    border-top: 1px solid #7cbd8d;
    border-bottom: 1px solid #7cbd8d;
    padding: 15px 0 20px;
    margin: 10px 0 0 0;
}

.welcome-page .login-body label {
    font-size: 18px;
    display: block;
    padding: 0 0 2px;
}

.welcome-page .login-body input[type="text"], .welcome-page .login-body input[type="password"] {
    width: 255px;
    height: 30px;
    background: #fff;
    border: none;
    padding: 0 5px;
    margin: 0 0 10px;
    font-size: 14px;
    color: #4d4d4d;
    font-weight: bold;
}

.welcome-page .login-body a.forget {
    font-size: 14px;
    color: #666;
    margin: 0;
    padding: 0;
}

.welcome-page .login-body input[type="submit"] {
    background: url(/content/images/loginBtn.png) no-repeat;
    width: 170px;
    height: 31px;
    border: none;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 2px;
    margin: 6px 0 0;
}

.login-footer {
    background: url(/content/images/footer-bg.jpg) no-repeat 0 0 #f2f2f2;
    height: 132px;
    padding: 8px 0 0 0;
    position: relative;
}

    .login-footer a.register1 {
        display: inline-block;
        font-size: 14px;
        color: #666;
        width: 100%;
        text-align: center;
    }

    .login-footer .fBtm, .gray-footer .fBtm {
        border-top: 2px solid #d4d4d4;
        height: 24px;
        position: absolute;
        bottom: 0;
        left: 26px;
        width: 265px;
        z-index: 2;
    }

        .login-footer .fBtm a, .gray-footer .fBtm a {
            line-height: 24px;
            display: inline-block;
            float: left;
            font-size: 12px;
            color: #999;
            margin: 0 18px 0 2px;
        }

    .login-footer .fBtm, .expert-footer .fBtm {
        border-top: 2px solid #d4d4d4;
        height: 24px;
        position: absolute;
        bottom: 0;
        left: 26px;
        width: 265px;
        z-index: 2;
    }

        .login-footer .fBtm a, .expert-footer .fBtm a {
            line-height: 24px;
            display: inline-block;
            float: left;
            font-size: 12px;
            color: #999;
            margin: 0 18px 0 2px;
        }

/*Inner*/
.clientRow {
    padding: 5px 9px 0 10px;
    height: 311px;
}

    .clientRow.avail .row1 {
        border-bottom: 2px solid #1d8c39;
        padding: 0 0 3px;
        margin: 0 0 10px;
    }

        .clientRow.avail .row1 h2 {
            font-size: 20px;
            font-weight: normal;
            color: #1d8c39;
            padding: 0 0 4px;
        }

        .clientRow.avail .row1 p {
            font-size: 16px;
            color: #1d8c39;
        }

    .clientRow.busy .row1 {
        border-bottom: 2px solid #ff3366;
        padding: 0 0 3px;
        margin: 0 0 10px;
    }

        .clientRow.busy .row1 h2 {
            font-size: 20px;
            font-weight: normal;
            color: #ff3366;
            padding: 0 0 4px;
        }

        .clientRow.busy .row1 p {
            font-size: 16px;
            color: #ff3366;
        }

    .clientRow.off .row1 {
        border-bottom: 2px solid #666666;
        padding: 0 0 3px;
        margin: 0 0 10px;
    }

        .clientRow.off .row1 h2 {
            font-size: 20px;
            font-weight: normal;
            color: #666666;
            padding: 0 0 4px;
        }

        .clientRow.off .row1 p {
            font-size: 16px;
            color: #666666;
        }

    .clientRow .row2 {
        padding-top: 12px;
        margin-top: -12px;
    }

    .clientRow.avail .row2 {
        border-top: 1px solid #3cb371;
    }

    .clientRow.busy .row2 {
        border-top: 1px solid #dc143c;
    }

    .clientRow.off .row2 {
        border-top: 1px solid #999999;
    }

    .clientRow .row2 .status {
        color: #4d4d4d;
        font-size: 16px;
        padding: 0 0 10px;
        float: right;
        line-height: 31px;
    }

    .clientRow.avail .row2 .status .txt {
        color: #1d8c39;
    }

    .clientRow.busy .row2 .status .txt {
        color: #ff3366;
    }

    .clientRow.off .row2 .status .txt {
        color: #666666;
    }

    .clientRow .row2 .userPic {
        float: right;
        width: 100%;
        height: 187px;
    }

.userPicContainer {
    float: right;
    width: 265px;
    height: 187px;
    margin-right: 10px;
    position: relative;
}

    .userPicContainer img {
        position: absolute;
        left: 2px;
        z-index: 1;
        max-width: 262px;
        max-height: 183px;
        top: 2px;
        opacity: 0.3;
    }

.clientRow.avail .row2 .userPic {
    background: url(/Content/Images/profileImageFrameAvailable.png) no-repeat center center;
    background-position: 0px 0px;
    z-index: 2;
}

.clientRow.busy .row2 .userPic {
    background: url(/Content/Images/profileImageFrameBusy.png) no-repeat center center;
    background-position: -2px 0px;
    z-index: 2;
}

.clientRow.off .row2 .userPic {
    background: url(/Content/Images/profileImageFrameDisconnected.png) no-repeat center center;
    background-position: -2px 0px;
    z-index: 2;
}
/*
.clientRow.avail .row2 .userPic {background:#1d8c39;}
.clientRow.busy .row2 .userPic {background:#ff3366;}
.clientRow.off .row2 .userPic {background:#666666;}
	*/
.clientRow .row2 .userInfo {
    margin: 0px 0 0 0;
    position: absolute;
    z-index: 3;
    left: 10px;
    right: 30px;
    bottom: 3px;
    opacity: 1;
    color: black;
}

    .clientRow .row2 .userInfo p {
        font-size: 14px;
    }

.clientRow .row2 small {
    display: block;
    min-height: 45px;
    font-size: 12px;
}

.clientRow .row2 .icons {
}

    .clientRow .row2 .icons a {
        float: right;
    }

        .clientRow .row2 .icons a.mail {
            background: url(/Content/Images/mail-ico.png) no-repeat center center;
            width: 17px;
            height: 31px;
            margin-right: 7px;
            float: left;
        }

        .clientRow .row2 .icons a.chat {
            background: url(/Content/Images/chat-btn.png) no-repeat center center;
            width: 32px;
            height: 31px;
            margin-right: 7px;
            float: left;
        }

        .clientRow .row2 .icons a.phon {
            background: url(/Content/Images/video-call-btn.png) no-repeat center center;
            width: 110px;
            height: 31px;
            margin-right: 7px;
            float: left;
        }

            .clientRow .row2 .icons a.phon:hover {
            }

/*Gray Footer*/
.gray-footer {
    background: url(/content/images/gry-bg.jpg) no-repeat 0 0 #f2f2f2;
    position: relative;
    padding: 0 9px 0 0;
    height: 260px;
}

.gray-footer {
    background: url(/content/images/gry-bg.jpg) no-repeat 0 0 #f2f2f2;
    position: relative;
    padding: 0 9px 0 0;
    height: 260px;
}

    .gray-footer h5 {
        font-size: 20px;
        color: #ff5c85;
        padding: 3px 0 6px;
    }

#list1 {
}

    #list1 .listGrn a {
        color: #4d4d4d;
        font-size: 20px;
        background: url(/content/images/drp-ico1.png) no-repeat right 9px;
        padding: 0 30px 0 0;
        display: inline-block;
    }

    #list1 .selected {
        color: #1d8c39;
        font-size: 18px;
        background: url(/content/images/drp-ico1.png) no-repeat right 8px;
        padding: 0 30px 0 0;
    }

        #list1 .selected span {
            display: inline-block;
            padding: 0 20px 0 0;
            font-weight: normal;
        }

.sel-time {
    color: #1d8c39;
    font-size: 16px;
    padding: 7px 30px 10px 0;
    display: block;
}

.timeBtn {
    background: url(/content/images/loginBtn.png) no-repeat;
    width: 170px;
    height: 31px;
    line-height: 29px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    margin: 20px 0 0 0;
}

    .timeBtn:hover {
        text-decoration: none;
    }

.sel-time-list {
    background: #fff;
    width: 291px;
    margin: 20px 0 0 0;
}

    .sel-time-list ul {
        padding: 0 28px 0 0;
    }

        .sel-time-list ul li {
            line-height: 20px;
            font-size: 16px;
            padding: 5px;
        }

/*Select Serive*/
.select-service {
    display: none;
    width: 291px;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 99;
}

    .select-service .serv-txt {
        height: 28px;
        background: #fff;
        border-bottom: 2px solid #f2f2f2;
        padding: 0 25px 0 0;
    }

        .select-service .serv-txt span {
            color: #4d4d4d;
            height: 28px;
            font-size: 18px;
            display: inline-block;
            width: 120px;
        }

        .select-service .serv-txt:hover span, .sbOptions li a small {
            font-size: 18px;
            color: #ff5c85;
        }

.gray-footer h5 {
    font-size: 20px;
    color: #ff5c85;
    padding: 3px 0 6px;
}

#list1 .listGrn a {
    color: #4d4d4d;
    font-size: 20px;
    background: url(/content/images/drp-ico1.png) no-repeat right 9px;
    padding: 0 30px 0 0;
    display: inline-block;
}

#list1 .selected {
    color: #1d8c39;
    font-size: 18px;
    background: url(/content/images/drp-ico1.png) no-repeat right 8px;
    padding: 0 30px 0 0;
}

    #list1 .selected span {
        display: inline-block;
        padding: 0 20px 0 0;
        font-weight: normal;
    }

.sel-time {
    color: #1d8c39;
    font-size: 16px;
    padding: 7px 30px 10px 0;
    display: block;
}

.timeBtn {
    background: url(/content/images/loginBtn.png) no-repeat;
    width: 170px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    display: inline-block;
    margin: 20px 0 0 0;
}

.sel-time-list {
    background: #fff;
    width: 291px;
    margin: 20px 0 0 0;
}

    .sel-time-list ul {
        padding: 0 28px 0 0;
    }

        .sel-time-list ul li {
            line-height: 20px;
            font-size: 16px;
            padding: 5px;
        }

/*Select Serive*/
.select-service {
    display: none;
    width: 291px;
    position: absolute;
    top: 60px;
    left: 0;
    z-index: 99;
}

    .select-service .serv-txt {
        height: 28px;
        background: #fff;
        border-bottom: 2px solid #f2f2f2;
        padding: 0 25px 0 0;
    }

        .select-service .serv-txt span {
            color: #4d4d4d;
            height: 28px;
            font-size: 18px;
            display: inline-block;
            width: 120px;
        }

        .select-service .serv-txt:hover span, .sbOptions li a small {
            font-size: 18px;
            color: #ff5c85;
        }

/*Select Date*/
.select-date {
    display: none;
    width: 291px;
    height: 160px;
    position: absolute;
    top: 86px;
    left: 0;
    z-index: 99;
    background: #fff;
}

/*Client Page*/
.bg1 {
    background: url(/content/images/tab-bg1.jpg) no-repeat;
}

.bg2 {
    background: url(/content/images/tab-bg2.jpg) no-repeat;
}

ul#tabs {
    margin-bottom: 5px;
    height: 30px;
    width: 291px;
}

    ul#tabs li {
        line-height: 25px;
        float: left;
    }

ul.bg1 li:first-child {
    margin-top: 3px;
    width: 142px;
}

    ul.bg1 li:first-child + li {
        width: 88px;
    }

        ul.bg1 li:first-child + li + li {
            width: 55px;
        }

ul.bg2 li {
    width: 142px;
}

ul#tabs li a {
    color: #fff;
    font-size: 16px;
    display: block;
}

    ul#tabs li a:hover {
        color: #1d8c39;
    }

html ul#tabs li.active a, html ul#tabs li.active a:hover { /*--Makes sure that the active tab does not listen to the hover properties--*/
    color: #1d8c39;
}

.meetFlow {
    height: 201px;
    overflow: scroll;
    overflow-x: hidden;
    margin: 0 0 0 8px;
    width: 300px;
}

.meeting-list {
    padding: 0 0 3px;
}

    .meeting-list h6 {
        /*display: inline-block;*/
        color: #1d8c39;
        font-size: 15px;
        font-weight: normal;
        padding: 0;
        padding-top: 6px;
    }

        .meeting-list h6 small {
            font-size: 13px;
        }

h6.txt1 {
    width: 140px;
    color: #1d8c39;
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 6px;
    border-top: 2px solid #d7d7d7;
    width: 100%;
}

.meeting-list h6.txt2 {
    width: 120px;
}

.meeting-list ul {
}

    .meeting-list ul li {
    }

        .meeting-list ul li span, .customer-box ul li span {
            display: inline-block;
            vertical-align: top;
            color: #4d4d4d;
            font-size: 14px;
        }

            .meeting-list ul li span.row1, .customer-box ul li span.row1 {
                width: 140px;
            }

            .meeting-list ul li span.row2 {
                width: 82px;
                color: #1d8c39;
            }

            .meeting-list ul li span.row3 {
                width: 35px;
            }

            .meeting-list ul li span.grnTxt, .customer-box ul li.grn span {
                color: #1d8c39;
            }

            .meeting-list ul li span.redTxt, .customer-box ul li.red span {
                color: #ff5c85;
            }

.call {
    height: 132px;
    overflow: scroll;
    overflow-x: hidden;
    margin: 0 0 0 8px;
}

    .call ul {
    }

        .call ul li {
            border-bottom: 2px solid #d7d7d7;
            padding: 0 0 3px;
            margin-bottom: 3px;
        }

            .call ul li h6 {
                color: #1d8c39;
                font-size: 15px;
                font-weight: normal;
                padding: 0 0 6px;
            }

            .call ul li p {
                font-size: 14px;
            }

            .call ul li span {
                display: block;
                color: #1d8c39;
            }

.tabC .sendMsg {
    background: #ffffc2;
    border-top: 2px solid #d7d7d7;
    height: 50px;
    margin: 0 0 0 10px;
}

    .tabC .sendMsg a {
        color: #bfbf73;
        display: inline-block;
        margin: 5px 5px 0 0;
        font-size: 14px;
    }

/*Expert*/
.customer-col {
    height: 316px;
    padding: 0 9px 0 0;
}

    .customer-col h2 {
        font-size: 20px;
        font-weight: normal;
        padding: 5px 0 3px;
        border-bottom: 2px solid #737373;
    }

.customer-box {
    height: 243px;
    margin: 6px 0 0 8px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
}

    .customer-box ul {
    }

        .customer-box ul li {
            line-height: 17px;
        }

            .customer-box ul li span {
            }

                .customer-box ul li span.row2 {
                    width: 105px;
                }

.expert-footer {
    position: relative;
    padding: 0 9px 0 0;
    height: 260px;
    background: url(/content/images/gry-bg.jpg) no-repeat 0 0 #f2f2f2;
}
/*Order*/

body.askimo header#header-info {
    margin-bottom: 0;
}

    body.askimo header#header-info #my-account {
        color: #666666;
    }

body.askimo #order-info {
    padding-bottom: 112px;
    background-color: #d2e8d7;
    padding-left: 10px;
    padding-right: 10px;
    height: 464px;
    position: absolute;
}

    body.askimo #order-info article.order-title {
        color: #1d8c39;
        margin-bottom: 32px;
    }

        body.askimo #order-info article.order-title h1 {
            margin-top: 0px;
            padding-top: 20px;
            font-size: 18px;
            margin-bottom: 0;
            font-weight: normal;
            line-height: normal;
            background-color: #d2e8d7;
        }

        body.askimo #order-info article.order-title h2 {
            color: #1d8c39;
            margin-top: 0;
            margin-bottom: 2px;
            max-width: 280px;
            font-size: 16px;
            margin-right: 25px;
            font-weight: normal;
            line-height: normal;
        }

        body.askimo #order-info article.order-title h3 {
            margin-top: 0;
            font-size: 12px;
            font-weight: normal;
            line-height: normal;
            float: right;
        }

        body.askimo #order-info article.order-title h4 {
            margin-top: 0;
            max-width: 80px;
            font-size: 14px;
            margin-right: 8px;
            font-weight: normal;
            line-height: normal;
            float: right;
        }

    body.askimo #order-info article #order-header {
        clear: right;
        background-image: url("/content/Images/orderBar.png");
        width: 280px;
        height: 30px;
    }

        body.askimo #order-info article #order-header h4 {
            color: white;
            margin-right: 30px;
            font-weight: normal;
            font-size: 12px;
            z-index: 2;
            position: absolute;
            margin-top: 7px;
        }

    body.askimo #order-info article #order-amount {
        float: none;
        padding-bottom: 12px;
        border-bottom-color: #bdc4bf;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        color: #1d8c39;
    }

        body.askimo #order-info article #order-amount h3 {
            margin-right: 30px;
            font-weight: normal;
            font-size: 12px;
            margin-top: 10px;
            margin-bottom: 0;
            padding-bottom: 0;
            line-height: normal;
            float: none;
        }

        body.askimo #order-info article #order-amount h2 {
            margin-top: 15px;
            margin-right: 30px;
            font-weight: bold;
            font-size: 16px;
            padding-top: 0px;
            line-height: normal;
            float: none;
        }

    body.askimo #order-info article #order-options {
        border-top-color: #bdc4bf;
        border-top-width: 1px;
        border-top-style: solid;
        border-bottom-color: #bdc4bf;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        padding-top: 18px;
        padding-bottom: 23px;
        padding-right: 0px;
        margin-right: 0px;
        color: #999999;
    }

        body.askimo #order-info article #order-options ul {
            margin-bottom: 0;
            margin-top: 0;
            list-style: none;
        }

        body.askimo #order-info article #order-options .radio input[type="radio"],
        body.askimo #order-info article #order-options .checkbox input[type="checkbox"] {
            margin-right: 0px;
        }

        body.askimo #order-info article #order-options li {
            font-size: 16px;
            margin-top: 9px;
            margin-bottom: 9px;
            float: none;
        }

        body.askimo #order-info article #order-options label {
            float: right;
            margin-bottom: -48px;
            margin-right: 24px;
            margin-left: 0;
            margin-top: 2px;
        }

    body.askimo #order-info article #order-accept {
        background-image: url("/content/Images/acceptButton.png");
        background-position: right;
        background-repeat: no-repeat;
        border-top-color: #bdc4bf;
        border-top-width: 1px;
        border-top-style: solid;
        padding-top: 63px;
        padding-bottom: 30px;
        width: 280px;
    }

        body.askimo #order-info article #order-accept h1 {
            color: white;
            margin-right: 32px;
            margin-top: -16px;
            font-weight: normal;
            font-size: 18px;
            line-height: 0;
        }

        body.askimo #order-info article #order-accept a:hover {
            color: white;
            text-decoration: none;
        }

body.askimo .radio-titles {
    margin-bottom: -2px;
    margin-right: 57px;
    margin-top: -23px;
    font-size: 10px;
    color: #9a9a9a;
    font-weight: normal;
}


.chekcbox-spec {
    position: absolute;
    top: -20%;
    left: -20%;
    display: block;
    width: 140%;
    height: 140%;
    margin: 0px;
    padding: 0px;
    background-color: rgb(255, 255, 255);
    border: 0px;
    opacity: 0;
    background-position: initial;
    background-repeat: initial;
}

.label-spec {
    position: absolute;
    top: -20%;
    left: -20%;
    display: block;
    width: 140%;
    height: 140%;
    margin: 0px;
    padding: 0px;
    background-color: rgb(255, 255, 255);
    border: 0px;
    opacity: 0;
    background-position: initial;
    background-repeat: initial;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.display-inline {
    display: inline;
}

.selected {
    border: 1px solid black;
    background-color: lightcyan !important;
}

/* Use of yellow box:

    <div class="yellowBox">
        <div class="yellowBoxTop"><a onclick="$(this).parent().parent().hide();"></a></div>
        <div class="yellowBoxBottom">
            content
        </div>
    </div>    

    */

.yellowBox {
    background-color: #ffff99;
    position: absolute;
    width: 269px;
    height: 157px;
    z-index: 100;
    top: 31px;
}

.yellowBoxTop {
    border-bottom: 1px solid #4d4d4d;
    height: 30px;
}

.yellowBoxBottom {
    border-top: 1px solid grey;
}

.yellowBoxTop a {
    float: right;
    margin-right: 6px;
    margin-top: 8px;
    width: 16px;
    height: 16px;
    background-image: Url('/Content/Images/xIconBlack.png');
    cursor: pointer;
}

.duplicate-email .email-not-valid {
    display: none;
}

.wrong .in-use {
    display: none;
}

.duplicate-email .in-use {
    display: block;
}

.customer-col a.chat {
    background: url(/Content/Images/chat-btn.png) no-repeat center center;
    width: 32px;
    height: 31px;
    float: left;
    margin-top: -25px;
    margin-left: 146px;
}

.nextApp {
    width: 275px;
    font-size: 14px;
    position: absolute;
    font-weight: normal;
    height: 255px;
    overflow: scroll;
    overflow-x: hidden;
    padding-right: 16px;
}

    .nextApp h3 {
        font-weight: normal;
        color: green;
        margin-bottom: 2px;
        margin-top: 26px;
        position: absolute;
        margin-right: 14px;
    }

.past-meeting-list {
    margin-top: 9px;
    font-size: 16px;
}

.expertReg-Green {
    color: #1d8c39;
}

.expertReg-Pink {
    color: #ff5c85;
}

.expertReg-Grey {
    color: #666666;
}

.plus-icon {
    background-image: url(../../Images/pluse.png);
}

.minus-icon {
    background-image: url(../../Images/minus.png);
}

.gery-row {
    background-color: lightgrey;
}

.pointer {
    cursor: pointer;
}

.expertTypeTable {
    font-size: 20px;
}


.table-td, .width-100 {
    width: 100px;
}

.gery-input {
    height: 30px;
    background: #e6e6e6;
    border: none;
    padding: 0 5px;
    color: #666;
    font-size: 16px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    /*margin: 0 0 15px;*/
}

.table-td {
    width: 40%;
}

.expertTypeTable img {
    width: 30px;
    /*height: 30px;*/
    margin-right: 30px;
}

.saveBtn {
    display: inline-block;
    height: 42px;
    margin-left: 20px;
}

.addNewBtn {
    margin-top: 5px;
    display: inline-block;
}

.border {
    border: 1px solid black;
}

.time-input {
    width: 25px;
}

.padding-bottum-5 {
    padding-bottom: 10px;
}

#availabilityForm span {
    margin-right: 10px;
}

.serviceLink {
    position: absolute;
    top: 40px;
    left: 175px;
    font-size: 18px;
    color: #5eb546;
}

.clearTimeBtn {
    line-height: 20px;
    height: 25px;
    font-size: 17px;
    vertical-align: middle;
}

.selectedPayType {
    background-color: greenyellow !important;
}

.notPayMain {
    color: red;
    width: 50px;
    position: absolute;
    left: 0;
    padding-left: 25px;
    padding-top: 5px;
}

.yellowBox .appointmentNotPayed {
    position: absolute;
    top: 5px;
    left: 5px;
    color: red;
    font-size: 19px;
}

.borderDiv {
    border: 1px solid black;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 90%;
}


a.disabled {
    opacity: 0.5;
    pointer-events: none;
    cursor: default;
}


.text-box-message {
    background-image: Url('/Content/ExtendedApp/img/message-box.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 300px;
    height: 96px;
    margin-right: -9px;
    margin-top: 114px;
    position: absolute;
    cursor: text;
}

#exdAppTitle {
    position: absolute;
    margin-right: 71px;
    margin-left: 9px;
    color: #ff5c85;
    font-size: 22px;
    margin-top: 35px;
    z-index: 15;
}


#mainChat {
    width: 283px;
}


body > div.wrpr > div.mainContent > div.register > form > div > span.field-validation-error {
    font-size: 12px;
    color: #ff5c85;
}

body > div.wrpr > div.mainContent > div.register > form > div > span.field-validation-valid {
    display: none;
}
